Subject: Re: [NOBBC] NOBBC Digest, Vol 27, Issue 11

From: Skip Smith <[email-masked]>
Date: Sat, 28 Dec 2013 12:23:45 -0800

Feels complicated. How about a start-to-finish route map and directions? That
way, no one has to be responsible for anyone else in line.

Happy New Years to all!!

Skip Smith

> On Dec 28, 2013, at 11:00 AM, [email-masked] wrote:
>
> Send NOBBC mailing list submissions to
>    [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/nobbc
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
>
> You can reach the person managing the list at
>    [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of NOBBC digest..."
>
>
> Today's Topics:
>
>   1. Re: Photos of yesterday's drive (Gary Germano)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Thu, 26 Dec 2013 21:39:02 -0800
> From: Gary Germano <[email-masked]>
> To: North Bay British Car Club <[email-masked]>
> Subject: Re: [NOBBC] Photos of yesterday's drive
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> Hi Greg and all,
> Although I was unable to attend this run, I understand the disappointment
of
> being lost or getting left behind.
> The idea of a "faster and slower" run is a very good one.
> Additionally, I think that with this era of  "communication" with most
> everyone having a cell phone (even I have what they now refer to as a
> "brick"...as I am not overly techie...), somehow the leader could
communicate
> with an "assigned"  last car  in the group (and maybe someone in the
middle)
> in efforts to keep the group together.
> Also, there could be more "pre-planned"  short stop points for people to
> "catch up" if necessary.  A count on cars at the beginning of the run would
be
> helpful here.
> Hopefully some other members in the club will share some ideas on keeping
the
> group together, and through this "brainstorming" we can come up with
several
> "failsafes" that will insure that all that start the run will have the
> enjoyment of ending up with the group they started with at the finish. It
is
> always nice to have a "win/win".
> Best regards to all and a Happy, Healthy, "Safety Fast" 2014,
> Gary(From the AKA) Gary and Janet Germano '70 Yellow MGB
>
>> Date: Sun, 22 Dec 2013 09:32:32 -0800
>> From: [email-masked]
>> To: [email-masked]; [email-masked]
>> Subject: [NOBBC] Photos of yesterday's drive
>>
>> Hi Folks,
>>
>> It was great seeing all of you yesterday. I have posted photos of the
>> drive on the Yahoo Group in the Photos section.
>>
>> There were several new members, as well as some long-timers who haven't
>> been on a drive in awhile. Unfortunately, several people were left
>> behind at the first traffic light, and although John pulled over on
>> River Road, he apparently thought Jim Legg, behind Trish and me, was the
>> last car, and took off before the rest could catch up. Jim and I hung
>> back for quite awhile, but didn't see the abandoned ones, which is a
>> drag. Fortunately, a few of you found us at Sbragio Vineyards thanks to
>> a phone call to Renee, but it was a drag to get separated like that.
>>
>> John can speak for himself, but let me say that I know that it was
>> unintentional on his part, and he really did want us to travel as a
>> group. John has graciously stepped up since Ron's passing to lead many
>> of the drives, for which it seems few members really want to take
>> responsibility.
>>
>> In the interest of improving our drive experiences and making sure we
>> all have fun, I have some ideas to share. Trish and I have been leading
>> many GGLC drives over the years, which regularly see 35 cars (!) and I
>> learned some lessons from an NOBBC drive several years ago when we had
>> an unexpectedly large turnout and I inadvertently left some people
>> behind at our meeting place.
>>
>> First, I have found that in every club there are those who want to
>> travel at a relatively faster or slower pace. That is particularly true
>> now that the NOBBC membership has grown over the years. For many years
>> now, I have split my drives into a faster group and a slower group, with
>> a drive leader for each group.
>>
>> Also, I make sure we have a brief driver's meeting before we depart, so
>> that everyone knows the basic route and destination. Normally, we all
>> decide on a route and destination, but we don't often have such a large
>> group as yesterday. Good initial communication makes it easier for
>> people to stay with the group.
>>
>> For pre-planned drive routes, I post a map for people to use, and while
>> I've found most don't use it, at least it's there for reference. Not an
>> option for our typically unplanned, impromptu decisions at the meeting
>> spot, however.
>>
>> For long drives, I have scheduled stops, and on all drives, I pull over
>> to let people catch up, particularly when we go through traffic lights
>> or lots of stops. It's always a balance, though, between keeping up a
>> nice drive pace, and keeping people together, which is why I have
>> adopted the first rule - two groups for a large turnout.
>>
>> Last, please don't get discouraged and drop out of future drives. Please
>> think about taking the lead on an upcoming drive. I have a lot of other
>> suggestions learned the hard way from leading drives that I can share
>> with anyone who is interested, but isn't confident or thinks it's too
>> much trouble to lead.
>>
>> We had one breakdown yesterday - Jim Legg was lagging behind our car
>> about 2/3 way through the drive, and I thought he had decided to turn
>> around and head back. When Trish and I were on the way home, there was
>> Jim, sitting on a winery's low stone wall, his MGB in the driveway with
>> a broken U-joint! Poor guy had been waiting for a tow truck, then
>> another when the tow company sent the wrong truck. We waited with him
>> until the second truck arrived. Fortunately, a U-joint is an easy and
>> cheap repair.
>>
>> Have a great holiday!
>>
>> Greg Tatarian
>>
>> 1967 Lotus Elan S3 SE Coupe
>> 1971 Lotus Elan S4 DHC
>> 1974 Triumph TR6
>> _______________________________________________
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $11.47
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/nobbc/[email-masked]
>
>
> ------------------------------
>
> _______________________________________________
> NOBBC mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/nobbc
>
>
> End of NOBBC Digest, Vol 27, Issue 11
> *************************************
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive